Subject: Git and Windows

From: Bo Yang <[email-masked]>
Date: Thu, 25 Oct 2007 20:12:07 +0800

Hi,
   I am a new comer to this list but I have used git for two week 
development control. I think it is a very cool tool, the only flaw is 
that I have not found Windows version of it. Does git just aim at Linux 
kernel development? Is there any plan or in the future to migrate it to 
windows?

Thanks!
Bo